.isIE header .nav-item svg {
  display: none;
}

.isIE header .close-cross {
  height: 30px;
  width: 30px;
}

.isIE header .close-cross a {
  height: 30px;
  width: 30px;
  background-image: url("../../../assets/img/close.svg");
  -webkit-background-size: 30px 30px;
  background-size: 30px;
}

.isIE header .close-cross a svg {
  display: none;
}

.isIE .arrow svg {
  display: none;
}

.isIE #cover .svg-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.isIE #cover .svg-container .shape {
  width: 300px;
}

.isIE .popup-container.open svg {
  display: none;
}

.isIE .popup-container.open .nav-text svg {
  display: none;
}

.isIE .form-container .get-full-report svg {
  display: none;
}
